Bug 1829959 - ROKS: enable openshift conformance tests to work with IBM ROKS clusters
Summary: ROKS: enable openshift conformance tests to work with IBM ROKS clusters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: ibm-roks-toolkit
Version: 4.3.z
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.3.z
Assignee: Cesar Wong
QA Contact: Cesar Wong
URL:
Whiteboard: IBMROKS
Depends On: 1829958
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-30 16:13 UTC by Cesar Wong
Modified: 2020-05-27 17:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1829958
Environment:
Last Closed: 2020-05-27 17:00:46 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24829 None closed Bug 1829959: [release-4.3] Introduce IBMCloud provider, skip/fix tests 2020-05-19 01:39:31 UTC
Red Hat Product Errata RHBA-2020:2184 None None None 2020-05-27 17:01:01 UTC

Comment 4 Cesar Wong 2020-05-18 13:47:39 UTC
Moving to verified as this is only an e2e test change. Tests have passed.

Comment 6 errata-xmlrpc 2020-05-27 17:00:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2184


Note You need to log in before you can comment on or make changes to this bug.